Upgrade error

Discussion in 'Supercard' started by runner, Mar 4, 2008.

  1. runner
    OP

    runner Newbie

    Newcomer
    1
    Mar 3, 2008
    United States
    Hi

    Right now I got Ver 1.70 and I want to upgrade it to Ver 1.84

    but when I try to upgrade it I got error

    Read flash id error!
    Please turn off.
    2e0b

    I try Hold L+R upon bootup and there no error in there

    does anybody know how to fix this error ?
     
  2. ChampionTWH

    ChampionTWH Member

    Newcomer
    1
    Feb 18, 2008
    United States
    format [​IMG]
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice